-- 提款申请记录文件信息 t_draw_apply_userfile
create table t_draw_apply_userfile(
	id int not null auto_increment comment 'id',
	code varchar(10) not null comment '提款申请记录文件信息编号',
	draw_code varchar(10) not null default '' comment '提款申请记录编号',
	file_type_code varchar(10) not null default '' comment '文件类型编号',
	url varchar(255) not null default '' comment '文件全路径',
	number smallint not null default 0 comment '序号',
	create_time timestamp not null default current_timestamp comment '创建时间',
	update_time timestamp not null default current_timestamp on update current_timestamp comment '更新时间',
	primary key(id) comment '主键,没有重复',
	unique index(code) comment '提款申请记录文件信息编号,唯一索引'
)ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT '提款申请记录文件信息';